body {
    display: flex;
    justify-content: center;
    background-color: #ccc;
}

.container {
    width: 60%;
    background-color: white;
   
}

.input-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: thin solid #ccc;
}
#question-input {
    flex: 1;
    padding: 1rem;
    box-shadow: 2px 2px 6px 2px #ccc;
  margin: 0.5rem;
  font-size: 1rem;
  border-radius: 4px;
  border-top-style: hidden;
  border-right-style: hidden;
  border-left-style: hidden;
  border-bottom-style: groove;
}

.question-type-area {
    margin: 0.5rem;
   display: flex;
  justify-content: space-evenly;
}

.question-type {
    padding: 0.5rem;
    background-color: transparent;
    box-shadow: 2px 2px 6px 2px #ccc;
    border: none;
}
.question-type:active{
    background-color: #ccc;
    color: white;
}


.option-area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.option-box {
    width: 80%;
  display: flex;
  flex-shrink: 1;
  flex-wrap: wrap;
  margin: 1rem 0;
}
.option-input {
    
    padding: none;
    margin: 0.25rem;
    display: flex;
    
}
.add-delete-option {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: 1rem;
}
.add-delete-btn {
    padding: 0.5rem;
    cursor: pointer;
    border: thin solid #ccc;
}
.add-delete-btn span {
    padding: 0.5rem;
}

.add-delete-btn span:active{
    background-color: #ccc;
    color: white;
}

.submit-area {
   display: flex;
   justify-content: center;
}
.submit {
    margin: 1rem;
    font-size: 1rem;
    background-color: #47A6CC;
    color: white;
    border: none;
    border-radius: 4px;
    padding: 0.25rem;
}
.submit:active {
    background-color: #ccc;
    color: #47A6CC;
}
.display-container{
    display: flex;
    border: thin solid #ccc;
    box-shadow: 0px 0px 4px 0px #ccc;
    margin: 0.5rem;
    flex-wrap: wrap;
}
.display-area {
  flex: 7;
}

.question-heading {
    margin: 0;
    padding: 0.5rem;
}
.qstn-type {
    margin: 0.5rem;
}
.toggle-btn {
    display: flex;
    box-shadow: 0px 0px 6px 0px #ccc;
    margin: 0.125rem;
}

.toggles {
    display: flex;
    flex-direction: column;
    margin: 0.5rem;
    align-items: center;
}

.delete-btn {
    margin: 0.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hide {
    visibility: hidden;
}

.show {
    visibility: unset;
}

.up-span {
    cursor: pointer;
    font-size: 1.5rem;
}

.down-span {
    cursor: pointer;
    font-size: 1.5rem;
}

.delete-btn-span {
    cursor: pointer;
    font-size: 1.5rem;
}

.option-value span {
    margin: 0.25rem;
    font-size: 1.25rem;
  
}